<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_WORLDPAY_TEXT_TITLE', 'WorldPay');
  define('MODULE_PAYMENT_WORLDPAY_TEXT_DESCRIPTION', 'Worldpay');
?>